@charset "utf-8";


.section{
	width:1000px;
	margin:0 auto;
	margin-bottom:40px;
}
.sectionInner{
	width:1000px;
	margin:0 auto;
}

/* メニュー */	
dl.menuList {
	line-height: 1.5;
	border-bottom: 1px dotted #c2ab96;
	padding-bottom: 0.3em;
	text-align:left;
}
dl.menuList dt {
	/*background:url(../img3/lunch/icon.gif) no-repeat 0 0.5em;*/
	border-top: 1px dotted #c2ab96;
	padding-top: 0.5em;
	margin-top: 0.5em;
	font-weight:bold;
	/*padding-left:25px;*/
}
dl.menuList dt.noline{
	border-top:none;
}
dl.menuList dd.price {
	margin-top: -1.5em;
	text-align: right;
	color: #73281C;
	font-weight:bold;
}
dl.menuList dd.txt {
	color:#98785c;
	padding-top:0.2em;
	line-height:1.3em;
}
dl.menuList dd.photo{
	margin-top:5px;
	margin-bottom:5px;
}

/*=============================================*/
/*                  低糖質コース                    */
/*=============================================*/
.course_txt{
    width: 400px;
    padding-left: -3px; 
}

.cos03{
	width: 460px;
	margin-right: 10px;
	padding-top: 25px;
}

.midashi{
	padding-left: 37px;
}

.menu_cos3{
	padding-left: 30px;
    padding-top: 3px;
}
/*=============================================*/
/*                   home                      */
/*=============================================*/
body#home .contentL{
	width:595px;
	float:left;
}
body#home .contentR{
	width:380px;
	float:right;
}


body#home #news{
	width:595px;
	margin:0 auto;
	margin-bottom:20px;
}
body#home #news .newsArea{
	width:575px;
	margin:0 auto;
}
body#home #news .news1{
	width:275px;
	float:left;
}
body#home #news .news2{
	width:275px;
	float:right;
}
body#home #news h5{
	margin-bottom:15px;
}
body#home #news ul li{
	list-style:disc outside;
	margin-left:20px;
}
body#home #special{
	background:url(../img3/index/bnr_special.jpg) no-repeat 0 0;
	position:relative;
	height:270px;
	
}
body#home #special_2{
	background:url(../img3/index/bana_1.jpg) no-repeat 0 0;
	position:relative;
	height:285px;
	
}
body#home #special ul{
	list-style:none;
	position:absolute;
	left:20px;
	top:190px;
}
body#home #special li{
	border:none;
	float:left;
	margin-left:10px;
}
body#home #lead{
	width:555px;
	margin:0 auto;
	background:url(../img3/index/bg_lead.jpg) no-repeat left top;
	padding:20px;
}
body#home #lead .en{
	color:#7d6e61;
	font-size:0.9em;
}

body#home .season_bn{
	margin-bottom:30px;
	background:url(../img3/index/bg_lead.jpg) no-repeat left top;
}

body#home .season_bn2{
	margin-bottom:30px;
	margin-top:20px;
	background:url(../img3/index/bg_lead.jpg) no-repeat left top;
}

body#home .fb{
	width:370px;
	height:380px;
	background:url(../img3/index/bg_facebook.jpg) no-repeat;
	padding:50px 5px 5px 10px;
}

.xmas{
	width:580px;
	margin:0 auto 20px;
}

.xmas a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

body#home #insta{
	margin-top: 40px;
	margin-bottom: 40px;
}
body#home #insta h4{
	text-align:center;
	margin-bottom:5px;
}
body#home ul#instafeed{
	width:1020px;
	margin-left:-20px;
}
body#home #instafeed li{
	float:left;
	margin-left:20px;
	list-style:none;
	margin-bottom:20px;
}


body#home #bnr_area{
	width:800px;
	margin:20px auto 30px;
	overflow:hidden;
}

body#home #bnr_area p{
	width:400px;
	float:left;
}
	

/*=============================================*/
/*                  concept                    */
/*=============================================*/
body#concept #lead{
	margin-bottom:0;
	margin-bottom:20px;
}
body#concept #lead h4{
	width:1000px;
	height:510px;
	background:url(../img3/concept/h4_lead.jpg) no-repeat left top;
	display:block;
	text-indent:-9999px;
	margin-bottom:25px;
}
body#concept #lead .txt{
	width:1000px;
	height: 830px;
	background:url(../img3/concept/bg_lead.jpg) no-repeat left top;
	display:block;
	text-indent:-9999px;
}

/*=============================================*/
/*                   lunch                     */
/*=============================================*/
body#lunch #container ul li{
	list-style:disc outside;
	margin-left:20px;
}
body#lunch #container .seasonmenu ul li{
	list-style:none;
	margin-left:0px;
	border-bottom: 1px dotted #c2ab96;
	margin-bottom: 0.7em;
	padding-bottom: 0.7em;
}
body#lunch #lead{
	background:url(../img3/lunch/bg_lead.jpg) no-repeat center bottom;
	padding-bottom:40px;
	margin-bottom:20px;
	padding-bottom:40px;
}
body#lunch #lead h4{
	width:1000px;
	height:30px;
	background:url(../img3/lunch/h4_lead.jpg) no-repeat center top;
	display:block;
	text-indent:-9999px;
	margin-bottom:15px;
}
body#lunch #lead .sectionL{
	width:785px;
	float:left;
}
body#lunch #lead .sectionR{
	width:205px;
	float:right;
	margin-top:5px;
}
.waku_m{
	background:url(../img3/shared/waku_m.jpg) repeat-y 0 0;
}
.waku_h{
	background:url(../img3/shared/waku_h.jpg) no-repeat 0 0;
}
.waku_b{
	background:url(../img3/shared/waku_b.jpg) no-repeat 0 bottom;
}





.course{
	padding:50px 35px;
	width:930px;
}
.course_title{
	background:url(../img3/lunch/icon_h2_course.png) no-repeat center 0;
	height:120px;
	width:930px;
	margin:0 auto;
}
.course h3{
	font-size:26px;
	text-align:center;
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho",  serif;
	color:#933e00;
	margin-bottom:10px;
	padding-top:20px;
	font-weight:bold;
}
.course h4{
	clear:both;
	font-size:22px;
	text-align:center;
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho",  serif;
	font-weight:bold;
	color:#fff;
	margin:0 auto 25px auto;
	background:#900;
	width:500px;
	padding:5px;
}
.course ul{
	text-align:center;
	margin-bottom:40px;
	
}
.course li{
	margin-bottom:20px;
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho",  serif;
	color:#281914;
	font-size:23px;
	line-height:120%;
	list-style:none !important;
}
.course li strong{
	font-size:20px;
	line-height:200%;
	color:#703800;
}
.course li span{
	font-size:14px;
}
.course p img{
	margin-top:-20px;
}
body#lunch #topics{
	width:800px;
	background:url(../img3/lunch/bg_topics_bottom.jpg) no-repeat left bottom;
	padding-bottom:50px;
	margin-left:5px;
}
body#lunch #topics .topicsArea{
	width:800px;
	background:url(../img3/lunch/bg_topics.jpg) repeat-y center top;
}
body#lunch #topics h5{
	width:800px;
	height:60px;
	background:url(../img3/lunch/h5_topics.jpg) no-repeat center top;
	display:block;
	text-indent:-9999px;
	margin-bottom:15px;
}
body#lunch #topics .topics{
	width:720px;
	margin:0 auto;
}



body#lunch .menu{
	width:980px;
	background:url(../img3/lunch/bg_menu.jpg) repeat-y left top;
	padding-left:20px;
	margin-bottom:35px;
}
body#lunch .title{
	width:150px;
	float:left;
}
body#lunch .txtArea{
	width:805px;
	float:right;
}
body#lunch .txtAreaInner{
	width:805px;
	margin:0 auto;
}
body#lunch .txtL{
	width:390px;
	float:left;
}
body#lunch .txtR{
	width:400px;
	float:right;
	margin-top:5px;
}
body#lunch .ex{
	width:755px;
	margin-left:5px;
	background:url(../img3/lunch/bg_ex.jpg) no-repeat left top;
	margin-top:10px;
	padding-top:20px;
	padding-left:25px;
	padding-right:20px;
	margin-bottom:20px;
}
body#lunch #menu2 .exL{
	width:360px;
	float:left;
	margin-top:5px;
}
body#lunch #menu2 .exR{
	width:380px;
	float:right;
}
body#lunch .ex h5{
	margin-bottom:10px;
}
body#lunch #menu3 .exL{
	width:340px;
	float:left;
	margin-top:5px;
}
body#lunch #menu3 .exR{
	width:400px;
	float:right;
	margin-top: 5px;
}

body#lunch #menu6 .exL{
	width:340px;
	float:left;
	margin-top:5px;
}
body#lunch #menu6 .exR{
	width:400px;
	float:right;
	margin-top: 5px;
}
#lunch #container .seasonmenu ul {
	margin-top: 10px;
}




.course_left {
	width:400px;
	float:left;
}
.course_left h4 {
	width:100% !important;
}
.course_left h5 {
	width:100%;
	text-align:center;
}
.course_left .table {
	width:362px;
	float:left;
	margin:19px;
	border-top: solid 1px #b8a08b;
	border-left: solid 1px #b8a08b;
	border-right: solid 1px #b8a08b;
	background-color:#f1e6d5;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.course_left .table div {
	width:120px;
	float:left;
	text-align:center;
	padding:15px;
	border-right:1px solid #b8a08b;
	border-bottom:1px solid #b8a08b;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.course_left .table div:nth-child(3), .course_left .table div:nth-child(6) {
	border-right: none;
}
.course_left ul {
	width:100%;
	float:left;
	margin-top:20px;
}
.course_left ul li {
    list-style: outside none disc;
    margin-left: 0 !important;
	font-size:16px !important;
	margin-bottom:25px !important;
}
.course_right {
	width:430px;
	float:right;
	margin-right:10px;
}
	
	

/*=============================================*/
/*                   dinner                    */
/*=============================================*/

.l_box{
	width:960px;
	margin-bottom:20px;
}

.l_box{
	width:460px;
	height:950px;
	float:left;
	padding-top:20px;

}
.r_box{
	width:460px;
	height:950px;
	float:right;
}


.bar {
display: block;
  border: 0;
  width: 100%;
  height: 14px;
  background: url(../img3/dinner/line.png) no-repeat top center;
  -webkit-background-size: 200px 14px;
  margin-bottom:20px;
}








body#dinner .text_m{
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho",  serif;
	color:#281914;
	font-size:16px;	
	margin-bottom:60px;
	margin-top:30px;
	line-height:140%;
}

body#dinner .text_m .t20{
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho",  serif;
	color:#281914;
	font-size:23px;	
	margin-bottom:60px;
	line-height:140%;
}

body#dinner #container ul li{
	list-style:disc outside;
	margin-left:20px;
}
body#dinner .menu{
	width:980px;
	background:url(../img3/lunch/bg_menu.jpg) repeat-y left top;
	padding-left:20px;
	margin-bottom:35px;
	overflow: hidden;
}
body#dinner .title{
	width:150px;
	float:left;
}
body#dinner .txtArea{
	width:805px;
	float:right;
}
body#dinner .txtAreaInner{
	width:805px;
	margin:0 auto;
}
body#dinner #course2 .txtL{
	width:430px;
	float:left;
}
body#dinner #course2 .txtR{
	width:360px;
	float:right;
	margin-top:5px;
}
body#dinner #course1 .exL{
	width:500px;
	float:left;
	margin-top:5px;
}
body#dinner #course1 .exR{
	width:265px;
	height:290px;
	float:right;
	margin-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-top:25px;
/*	background:url(../img3/dinner/bg_ex.jpg) no-repeat left top;
	margin-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-top:25px;*/
}
/*body#dinner #course1 ul li{
	border-bottom:1px dotted #c2ab96;
	padding-bottom:0.7em;
	margin-bottom:0.7em;
	list-style: none;
	margin-left: 0px;
}*/

body#dinner #course1 #season{
	background:url(../img3/lunch/bg_ex.jpg) repeat-x left top;
}

body#dinner #course1 #season .exLs{
	margin-top:20px;
	width:350px;
	float:left;
	padding-left:30px;
}
body#dinner #course1 #season .exRs{
	width:350px;
	float:right;
	margin-top:20px;
	padding-right:30px;
}


body#dinner #course3 .txtL{
	width:625px;
	float:left;
}
body#dinner #course3 .txtR{
	width:165px;
	float:right;
	margin-top:5px;
}
body#dinner .menuL{
	width:395px;
	float:left;
}
body#dinner .menuR{
	width:395px;
	float:right;
}
body#dinner .menuList{
	margin-left:5px;
	margin-right:5px;
}
body#dinner .txtAreaInner2{
	width:805px;
	margin:0 auto;
	margin-bottom:25px;
}

body#dinner #course4 .txtL{
	width:430px;
	float:left;
}
body#dinner #course4 .txtR{
	width:360px;
	float:right;
	margin-top:5px;
}


/*コースNEW*/
#dinner #course01{
	height:396px;
	width:1000px;
	background:url(../img3/dinner/bg_course01.jpg) no-repeat left top;
	padding-top: 40px;
}
#dinner #course02{
	height:395px;
	width:1000px;
	background:url(../img3/dinner/bg_course02.jpg) no-repeat left top;
}
#dinner #course03{
	height:516px;
	width:1000px;
	background:url(../img3/dinner/bg_course03.jpg) no-repeat left top;
}
#dinner #course04{
	height:429px;
	width:1000px;
	background:url(../img3/dinner/bg_course04.jpg) no-repeat left top;
	margin-bottom: 50px;
}
#dinner .c_menu{
	width: 400px;
}
#dinner #course01 .c_menu{


}
#dinner #course04 .c_menu{
	float:right;
}
#dinner .c_menu .c_inner{
	background:url(../img3/dinner/course_inner.jpg) center top repeat-y;
	min-height:270px;
	padding: 0 50px;
	width: 300px;
}
#dinner .c_menu .c_inner h5{
	margin: 0 0 15px 0;
}
#dinner .c_menu .c_inner .price{
	margin-bottom:15px;
}
#dinner .c_menu .c_inner ul{
	margin-top:15px;
}





/*追加　リード文
-------------------------------------------*/

.dinner_lead{
	width:960px;
	background:url(../img3/dinner/dinner_bg_ex.jpg) no-repeat;
	margin:10px auto 10px;
	padding:30px 25px 50px 25px;
	text-align:center;
	min-height: 120px;
}

.dinner_p{
	font-weight:bold;
	font-size:14px;
}


#dinner .Btn2{
	text-align:center;
}

.Btn_f{
	width:400px;
	margin:0 auto 0;
}

.opent{
	width:696px;
	margin:10px auto 10px;
}
.hotp{
	width:696px;
	margin:10px auto 10px;
}

.button_bana{
	width:820px;
	margin-left:110px;
	margin-right:110px;
	margin-bottom:180px;
}

.button_bana .l{
	float:left;
	margin-right:20px;
}

.button_bana .r{
	float:right;
}







/*=============================================*/
/*                 anniversary                 */
/*=============================================*/
body#anniversary #service{
	background:url(../img3/lunch/bg_lead.jpg) no-repeat center bottom;
	padding-bottom:40px;
	margin-bottom:0;
	margin-bottom:30px;
}
body#anniversary #service .s1{
	width:250px;
	float:left;
}
body#anniversary #service .s2{
	width:250px;
	float:left;
}
body#anniversary #service .s3{
	width:250px;
	float:left;
}
body#anniversary #service .s4{
	width:250px;
	float:right;
}
body#anniversary #service .txt{
	padding-left:10px;
	padding-right:10px;
}
body#anniversary #container ul li{
	list-style:disc outside;
	margin-left:20px;
}
body#anniversary .menu{
	width:980px;
	background:url(../img3/lunch/bg_menu.jpg) repeat-y left top;
	padding-left:20px;
	margin-bottom:35px;
}
body#anniversary .title{
	width:150px;
	float:left;
}
body#anniversary .txtArea{
	width:805px;
	float:right;
}
body#anniversary .txtAreaInner{
	width:805px;
	margin:0 auto;
}
body#anniversary #course2 .txtL{
	width:430px;
	float:left;
}
body#anniversary #course2 .txtR{
	width:360px;
	float:right;
	margin-top:5px;
}
body#anniversary #course1 .exL{
	width:500px;
	float:left;
	margin-top:5px;
}
body#anniversary #course1 .exR{
	width:265px;
	height:290px;
	float:right;
	background:url(../img3/dinner/bg_ex.jpg) no-repeat left top;
	margin-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-top:25px;
}
body#anniversary #course1 ul li{
	border-bottom:1px dotted #c2ab96;
	padding-bottom:0.7em;
	margin-bottom:0.7em;
	list-style:none;
	margin-left:0;
}
body#anniversary #course3 .txtL{
	width:430px;
	float:left;
}
body#anniversary #course3 .txtR{
	width:360px;
	float:right;
	margin-top:5px;
}



/*=============================================*/
/*                   wedding                   */
/*=============================================*/
body#wedding #lead{
	width:1000px;
	height:415px;
	background:url(../img3/wedding/bg_lead.jpg) no-repeat left top;
	position:relative;
	margin-bottom:0;
	margin-bottom:10px;
	margin-top:40px;
}
body#wedding #lead h4{
	text-indent:-9999px;
}
body#wedding #lead .txt{
	width:460px;
	position:absolute;
	left:430px;
	top:120px;
}

body#wedding #pr_lead{
	width:1000x;
	height:42px;
	background:url(../img3/wedding/pr_lead.png) no-repeat center top;
	display:block;
	text-indent:-9999px;
	margin-bottom:20px;
	margin-top:20px;
}
body#wedding #pr{
	width:900px;
	height:383px;
	background:url(../img3/wedding/bg_contact.jpg) no-repeat left top;
	padding-left:50px;
	padding-right:50px;
	padding-top:30px;
}
body#wedding #pr .sectionL{
	width:413px;
	float:left;
}
body#wedding #pr .sectionR{
	width:400px;
	float:right;
}
body#wedding #pr #txt_02{
	width:413px;
	height:342px;
	background:url(../img3/wedding/pr_txt_02.jpg) no-repeat left top;
	display:block;
	text-indent:-9999px;
}



body#wedding #contact{
	width:900px;
	height:383px;
	background:url(../img3/wedding/bg_contact.jpg) no-repeat left top;
	padding-left:50px;
	padding-right:50px;
	padding-top:30px;
}
body#wedding #contact .sectionL{
	width:400px;
	float:left;
}
body#wedding #contact .sectionR{
	width:410px;
	float:right;
}
body#wedding #contact .tel{
	width:400px;
	height:210px;
	background:url(../img3/wedding/bg_tel.jpg) no-repeat left top;
	display:block;
	text-indent:-9999px;
}
body#wedding #contact .txt{
	margin-left:10px;
}
body#wedding #plan{
	margin-bottom:0;
	margin-bottom:20px;
}
body#wedding #plan .sectionL{
	width:430px;
	float:left;
}
body#wedding #plan .sectionR{
	width:510px;
	float:right;
	margin-top:5px;
}
body#wedding #oisogi{
	width:960px;
	height:230px;
	margin:0 auto;
	background:url(../img3/wedding/bg_oisogi.jpg) no-repeat left top;
	display:block;
	text-indent:-9999px;
	margin-bottom:20px;
	position:relative;
}
body#wedding #oisogi .txt{
	width:280px;
	text-indent:0;
	position:absolute;
	left:630px;
	top:45px;
}
body#wedding #plan .planArea{
	width:960px;
	margin:0 auto;
}
body#wedding #plan .plan{
	width:510px;
	margin-bottom:20px;
}
body#wedding #plan .planArea h5{
	color:#FFF;
	font-weight:bold;
	background:url(../img3/wedding/h5_title.jpg) repeat 0 0.5em;
	padding-left:20px;
	padding-right:20px;
	padding-top:0.5em;
	padding-bottom:0.5em;
	margin-bottom:10px;
	font-size:1.1em;
}
body#wedding #plan h6{
	font-size:1.1em;
	color:#a05000;
	font-weight:bold;
	border-left:4px solid #c2ab96;
	padding-left:10px;
	padding-top:0.5em;
	padding-bottom:0.5em;
	margin-left:5px;
}
body#wedding #plan dl{
	border-left:1px dotted #c2ab96;
	padding-left:10px;
	padding-top:10px;
	margin-left:5px;
}
body#wedding #plan ul li{
	list-style:disc outside;
	margin-left:20px;
}
body#wedding #plan dt{
	font-weight:bold;
	margin-bottom:5px;
}
body#wedding #bannerArea{
	width:1000px;
	margin:0 auto;
	margin-bottom:40px;
}
body#wedding #bannerArea .bannerL{
	width:490px;
	float:left;
}
body#wedding #bannerArea .bannerR{
	width:490px;
	float:right;
}
body#wedding #church{
	width:1000px;
	height:430px;
	background:url(../img3/wedding/bg_church.jpg) no-repeat left top;
	display:block;
	text-indent:-9999px;
	margin-bottom:0;
	margin-bottom:20px;
}
body#wedding #dress{
	width:1000px;
	height:450px;
	background:url(../img3/wedding/bg_dress.jpg) no-repeat left top;
	position:relative;
	margin-bottom:0;
	margin-bottom:30px;
	display:block;
	text-indent:-9999px;
}
body#wedding #dress .txt{
	width:370px;
	position:absolute;
	left:40px;
	top:135px;
	line-height:1.6em;
	text-indent:0;
}
body#wedding #dress .image1{
	width:172px;
	position:absolute;
	left:440px;
	top:35px;
	text-indent:0;
}
body#wedding #dress .image2{
	width:172px;
	position:absolute;
	left:620px;
	top:35px;
	text-indent:0;
}
body#wedding #dress .image3{
	width:172px;
	position:absolute;
	left:800px;
	top:35px;
	text-indent:0;
}
body#wedding #dress .image4{
	width:172px;
	position:absolute;
	left:440px;
	top:232px;
	text-indent:0;
}
body#wedding #dress .image5{
	width:172px;
	position:absolute;
	left:620px;
	top:232px;
	text-indent:0;
}
body#wedding #dress .image6{
	width:172px;
	position:absolute;
	left:800px;
	top:232px;
	text-indent:0;
}

body#wedding #dress .image7{
	width:172px;
	position:absolute;
	left:440px;
	top:464px;
	text-indent:0;
}
body#wedding #dress .image8{
	width:172px;
	position:absolute;
	left:620px;
	top:464px;
	text-indent:0;
}
body#wedding #dress .image9{
	width:172px;
	position:absolute;
	left:800px;
	top:464px;
	text-indent:0;
}





body#wedding #kengaku{
	width:1000px;
	height:314px;
	background:url(../img3/wedding/bg_kengaku.jpg) no-repeat left top;
	display:block;
	text-indent:-9999px;
}
body#wedding #btnArea{
	width:980px;
	margin:0 auto;
	margin-bottom:20px;
}
body#wedding #btnArea .btnL{
	width:320px;
	float:left;
	margin-right:10px;
}
body#wedding #btnArea .btnR{
	width:320px;
	float:right;
}

body#wedding .add_btn{
	text-align: center;
    padding: 30px 0;
    font-size: 30px;
    font-family: serif;
    font-weight: bold;
    text-shadow: 1px 1px 3px;
    color: #310d01;
}

body#wedding .add_btn a{
	text-shadow: 1px 1px 3px !important;
    color: #310d01 !important;
	text-decoration: none;
}
/*=============================================*/
/*                    access                   */
/*=============================================*/
body#access #shopinfo .sectionL{
	width:430px;
	float:left;
}
body#access #shopinfo .sectionR{
	width:550px;
	float:right;
}
body#access #shopinfo th{
	font-weight:bold;
	text-align:left;
	border-bottom: 1px dotted #c2ab96;
	padding-bottom:0.7em;
	padding-top:0.7em;
}
body#access #shopinfo td{
	border-bottom: 1px dotted #c2ab96;
	padding-bottom:0.7em;
	padding-top:0.7em;
}
body#access #shopinfo ul li{
	list-style:disc outside;
	margin-left:20px;
}
body#access #gmap{
	width:900px;
	height:370px;
	background:url(../img3/wedding/bg_contact.jpg) no-repeat left top;
	padding-top:43px;
	padding-left:50px;
	padding-right:50px;
}




/*=============================================*/
/*                    form                     */
/*=============================================*/
body#form .section{
	width:800px;
	margin:0 auto;
	margin-bottom:30px;
}
body#form .section h4{
	margin-bottom:15px;
}
body#form .sectionInner{
	width:800px;
	margin:0 auto;
}
body#form #container p.telephone{
	/*padding-bottom:15px;
	margin-bottom:20px;
	font-size:0.95em;*/
	/*border-bottom: 1px dotted #C3A772;*/
	text-align:center;
}
body#form #container ul li{
	list-style:outside disc;
	margin-left:40px;	
}
body#form #container th {
	width:180px;
	/*vertical-align: top;*/
	color: #B15656;
	font-weight:bold;
	text-align: left;
	padding-top: 0.8em;
	padding-bottom:0.8em;
	border-bottom: 1px dotted #c2ab96;
}
body#form #container td {
	padding-left:30px;
	/*vertical-align: top;*/
	padding-top: 0.8em;
	padding-bottom:0.8em;
	border-bottom: 1px dotted #c2ab96;
}
body#form input,
body#form textarea,
body#form select {
	padding: 3px;
	margin-bottom:2px;
	margin-top:2px;
}
body#form #container strong{
	color:#B15656;
}
body#form #container #houhou ul li{
	list-style:outside disc;
	margin-left:40px;	
}
body#form #container #houhou .tel{
	font-size:1.5em;
	color:#9e3824;
	font-weight:bold;
}
body#form #form1 {
	width:800px;
	background:url(../img3/request/bg_form.jpg) no-repeat left top;
	padding-top:60px;
	padding-left:100px;
	padding-right:100px;
}
body#form .mfp_buttons p{
	width:600px;
	margin:0 auto;
	display:inline;
}

/*=============================================*/
/*                  privacy                    */
/*=============================================*/
body#privacy .section{
	width:800px;
	margin:0 auto;
	margin-bottom:30px;
}
body#privacy .section h4{
	margin-bottom:15px;
}
body#privacy .sectionInner{
	width:800px;
	margin:0 auto;
}
body#privacy div.section h5 {
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 0.5em;
	padding-bottom: 0.2em;
	border-bottom: 1px dotted #C3A772;
}
body#privacy div.section p {
	padding-bottom: 1.5em;
}
body#privacy div.section ul {
	margin-bottom: 1.5em;
	margin-left: 20px;
}
body#privacy div.section li {
	padding-bottom: 0.2em;
}
#wedding .bana1 {
	text-align: center;
	float: left;
	padding-top: 34px;
	width: 1000px;
}
#wedding .bana2 {
	text-align: center;
	width: 440px;
	margin: 0 auto;
}

/*=============================================*/
/*                  フォーム                    */
/*=============================================*/

#menuform #headerBg { height: 720px; }

#menuform .menuform { margin-top: -530px !important; }

.menuform h2 {
	text-align: center;
	margin-bottom: 20px;
}


.menuformbox { background: url(../img/common/form_bg.jpg) repeat-y center top; }

.menuformbox .menuform-inner { background: url(../img/common/form_bottom.jpg) no-repeat center bottom; }

.menuformbox .menuform-inner form,
.menuformbox .menuform-inner .menuform-content {
	background: url(../img/common/form_top.jpg) no-repeat center top;
	padding: 45px 90px;
}

.menuform-inner table {
	border-collapse: collapse; 
	width: 100%;
	border-top: 2px solid #e6d9b7;
}

.menuform-inner th {
	border-bottom: 2px solid #e6d9b7;
	padding: 10px 25px 10px 0px;
	text-align: right;
	width: 40%%;
}

.menuform-inner th span {
	color: red;
	margin-left: 3px;
}

.menuform-inner td {
	border-bottom: 2px solid #e6d9b7;
	padding: 10px 0px;
	vertical-align: middle;
}

.menuform-inner td label { cursor: pointer; }

.menuform-inner td input {
	border: 1px solid #ccc;
	padding: 3px;
}

.menuform-inner td select { border: 1px solid #ccc; }

.menuform-inner .txt {
	border: 1px solid #ccc;
	padding: 3px;
	width: 70%;
}

.menuform-inner textarea {
	border: 1px solid #ccc;
	padding: 3px;
	width: 98%;
	font-size: 12px;
}

.menuform-inner ul {
	padding: 0px;
	margin: 40px 0px 0px;
	text-align: center;
}

.menuform-inner li {
	display: inline-block;
	list-style: none;
}

.menuform-inner li input {
	background: url(../img/common/reset_btn.png) no-repeat;
	display: block;
	width: 241px;
	height: 68px;
	border: none;
	outline: none;
	cursor: pointer;
}

.menuform-inner li:first-child input { background: url(../img/common/conf_btn.png) no-repeat; }

.menuform-inner .confnavi li:first-child input { background: url(../img/common/send_btn.png) no-repeat; }
.menuform-inner .confnavi li input { background: url(../img/common/return_btn.png) no-repeat; }

.menuform-inner .date { display: none; }

#partyform h2 { margin-top: 40px; }

#partyform .menuform {
	margin-top: 0px !important;
	margin-bottom: 50px;
}


.noborder{
	border:none;
}

.recruit{
	width:400px;
	margin:20px auto 20px;
}

.reserve_bnr{
	text-align: center;
}

#oshirase{
border: 4px double;
    width: 900px;
    padding: 20px;
    text-align: center;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 40px;
    font-family: serif;
    background: rgba(255,255,255,0.3);
}

#oshirase  .tit{
	font-size: 20px;
    font-weight: bold;
    padding-bottom: 15px;
}

#oshirase .txt{
	line-height: 29px;
    font-size: 17px;
}